fieldNewLogo = "New logo (max: %dx%d px)"
uploadOk = "Logo has been uploaded. "
fieldLink = "Link"
destinationBroken = "Problems with destination directory."
fieldLogoPreview = "Logo preview"
unsupportedFileType = "Unsupported file type."
uploadButton = "Upload"
fieldTitle = "Title"
uploadFailed = "Failed to upload the file. The file is invalid."
restoreButton = "Restore Default Settings"
title = "Interface Settings"
logoAndTitle = "Logo & Title"
invalidImageDimensions = "The image dimensions exceed the maximum allowed limits of %dx%d px."
pathServer = "Server"
sureToRestore = "Are you sure you want to restore default settings?"
selectFile = "Please select a file to upload."
invalidFileType = "Only images with .bmp, .gif, .jpg, .jpeg, .png extensions are allowed."
invalidImage = "Invalid format of image file."
linkNotUrl = "Link format is incorrect."
